/*************************
 - CAPTIONS -
**************************/
.tp-hide-revslider,.tp-caption.tp-hidden-caption { visibility:hidden !important; display:none !important;}


.tp-caption { z-index:1;}

.tp-caption-demo .tp-caption { position:relative !important; display:inline-block; margin-bottom:10px; margin-right:20px !important;}

.tp-caption.medium_grey {
  position:absolute;
  color:#fff;
  text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
  font-weight:700;
  font-size:20px;
  line-height:20px;

  font-family:Arial;
  padding:2px 4px;
  margin:0px;
  border-width:0px;
  border-style:none;
  background-color:#888;
  white-space:nowrap;
}

.tp-caption.small_text {
  position:absolute;
  color:#fff;
  text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
  font-weight:700;
  font-size:14px;
  line-height:20px;
  font-family:Arial;
  margin:0px;
  border-width:0px;
  border-style:none;
  white-space:nowrap;
}

.tp-caption.medium_text {
  position:absolute;
  color:#fff;
  text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
  font-weight:700;
  font-size:20px;
  line-height:20px;
  font-family:Arial;
  margin:0px;
  border-width:0px;
  border-style:none;
  white-space:nowrap;
}

.tp-caption.large_bold_white_25 {
  font-size:36px;
  line-height:36px;
  font-weight:700;
  color:#000000;
  padding: 13px;
  text-decoration:none;
  background-color:#ffffff;
  text-align:center;
  border-width:0px;
  border-color:rgb(255, 255, 255);
  border-style:none;
}

.tp-caption.small_white_25 {
  font-size:14px;
  line-height:14px;
  font-weight:700;
  color:#000000;
  padding: 6px;
  text-decoration:none;
  background-color:#ffffff;
  text-align:center;
  border-width:0px;
  border-color:rgb(255, 255, 255);
  border-style:none;
}

.tp-caption.medium_text_shadow {
  font-size:25px;
  line-height:25px;
  font-weight:600;
  color:#fff;
  text-decoration:none;
  background-color:transparent;
  text-align:center;
  text-shadow:#000 0px 5px 10px;
  border-width:0px;
  border-color:rgb(255, 255, 255);
  border-style:none;
}

.tp-caption.large_text {
  position:absolute;
  color:#fff;
  text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
  font-weight:700;
  font-size:40px;
  line-height:40px;
  margin:0px;
  border-width:0px;
  border-style:none;
  white-space:nowrap;
}

.tp-caption.very_large_text {
  position:absolute;
  color:#fff;
  text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
  font-weight:700;
  font-size:60px;
  line-height:60px;
  margin:0px;
  border-width:0px;
  border-style:none;
  white-space:nowrap;
  letter-spacing:-2px;
}

.tp-caption.very_big_white {
  position:absolute;
  color:#fff;
  text-shadow:none;
  font-weight:800;
  font-size:60px;
  line-height:60px;
  margin:0px;
  border-width:0px;
  border-style:none;
  white-space:nowrap;
  padding:0px 4px;
  padding-top:1px;
  background-color:#000;
}

.tp-caption.very_big_black {
  position:absolute;
  color:#000;
  text-shadow:none;
  font-weight:700;
  font-size:60px;
  line-height:60px;
  margin:0px;
  border-width:0px;
  border-style:none;
  white-space:nowrap;
  padding:0px 4px;
  padding-top:1px;
  background-color:#fff;
}

.tp-caption.modern_medium_fat {
  position:absolute;
  color:#000;
  text-shadow:none;
  font-weight:800;
  font-size:24px;
  line-height:20px;
  margin:0px;
  border-width:0px;
  border-style:none;
  white-space:nowrap;
}

.tp-caption.modern_medium_fat_white {
  position:absolute;
  color:#fff;
  text-shadow:none;
  font-weight:800;
  font-size:24px;
  line-height:20px;
  margin:0px;
  border-width:0px;
  border-style:none;
  white-space:nowrap;
}

.tp-caption.modern_medium_light {
  position:absolute;
  color:#000;
  text-shadow:none;
  font-weight:300;
  font-size:24px;
  line-height:20px;
  margin:0px;
  border-width:0px;
  border-style:none;
  white-space:nowrap;
}

.tp-caption.modern_big_bluebg {
  position:absolute;
  color:#fff;
  text-shadow:none;
  font-weight:800;
  font-size:30px;
  line-height:36px;
  padding:3px 10px;
  margin:0px;
  border-width:0px;
  border-style:none;
  background-color:#4e5b6c;
  letter-spacing:0;
}

.tp-caption.modern_big_redbg {
  position:absolute;
  color:#fff;
  text-shadow:none;
  font-weight:300;
  font-size:30px;
  line-height:36px;
  padding:3px 10px;
  padding-top:1px;
  margin:0px;
  border-width:0px;
  border-style:none;
  background-color:#de543e;
  letter-spacing:0;
}

.tp-caption.modern_small_text_dark {
  position:absolute;
  color:#555;
  text-shadow:none;
  font-size:14px;
  line-height:22px;
  margin:0px;
  border-width:0px;
  border-style:none;
  white-space:nowrap;
}

.tp-caption.boxshadow {
  -moz-box-shadow:0px 0px 20px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow:0px 0px 20px rgba(0, 0, 0, 0.5);
  box-shadow:0px 0px 20px rgba(0, 0, 0, 0.5);
}

.tp-caption.black {
  color:#000;
  text-shadow:none;
}

.tp-caption.noshadow {
  text-shadow:none;
}

.tp-caption a {
  color:#ff7302;
  text-shadow:none;
  -webkit-transition:all 0.2s ease-out;
  -moz-transition:all 0.2s ease-out;
  -o-transition:all 0.2s ease-out;
  -ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
  color:#ffa902;
}

.tp-caption.thinheadline_dark {
  position:absolute;
  color:rgba(0,0,0,0.85);
  text-shadow:none;
  font-weight:300;
  font-size:30px;
  line-height:30px;
  background-color:transparent;
}

.tp-caption.thintext_dark {
  position:absolute;
  color:rgba(0,0,0,0.85);
  text-shadow:none;
  font-weight:300;
  font-size:16px;
  line-height:26px;
  background-color:transparent;
}

.tp-caption.medium_bg_red a {
  color: #fff;
  text-decoration: none;
}

.tp-caption.medium_bg_red a:hover {
  color: #fff;
  text-decoration: underline;
}

.tp-caption.smoothcircle {
  font-size:30px;
  line-height:75px;
  font-weight:800;
  color:rgb(255, 255, 255);
  text-decoration:none;
  background-color:rgb(0, 0, 0);
  background-color:rgba(0, 0, 0, 0.498039);
  padding:50px 25px;
  text-align:center;
  border-radius:500px 500px 500px 500px;
  border-width:0px;
  border-color:rgb(0, 0, 0);
  border-style:none;
}

.tp-caption.largeblackbg {
  font-size:50px;
  line-height:70px;
  font-weight:300;
  color:rgb(255, 255, 255);
  text-decoration:none;
  background-color:rgb(0, 0, 0);
  padding:0px 20px 5px;
  text-shadow:none;
  border-width:0px;
  border-color:rgb(255, 255, 255);
  border-style:none;
}

.tp-caption.largepinkbg {
  position:absolute;
  color:#fff;
  text-shadow:none;
  font-weight:300;
  font-size:50px;
  line-height:70px;
  background-color:#db4360;
  padding:0px 20px;
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
  border-radius:0px;
}

.tp-caption.largewhitebg {
  position:absolute;
  color:#000;
  text-shadow:none;
  font-weight:300;
  font-size:50px;
  line-height:70px;
  background-color:#fff;
  padding:0px 20px;
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
  border-radius:0px;
}

.tp-caption.largegreenbg {
  position:absolute;
  color:#fff;
  text-shadow:none;
  font-weight:300;
  font-size:50px;
  line-height:70px;
  background-color:#67ae73;
  padding:0px 20px;
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
  border-radius:0px;
}

.tp-caption.excerpt {
  font-size:36px;
  line-height:36px;
  font-weight:700;
  color:#ffffff;
  text-decoration:none;
  background-color:rgba(0, 0, 0, 1);
  text-shadow:none;
  margin:0px;
  letter-spacing:-1.5px;
  padding:1px 4px 0px 4px;
  width:150px;
  white-space:normal !important;
  height:auto;
  border-width:0px;
  border-color:rgb(255, 255, 255);
  border-style:none;
}

.tp-caption.large_bold_grey {
  font-size:60px;
  line-height:60px;
  font-weight:800;
  color:rgb(102, 102, 102);
  text-decoration:none;
  background-color:transparent;
  text-shadow:none;
  margin:0px;
  padding:1px 4px 0px;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
}

.tp-caption.medium_thin_grey {
  font-size:34px;
  line-height:30px;
  font-weight:300;
  color:rgb(102, 102, 102);
  text-decoration:none;
  background-color:transparent;
  padding:1px 4px 0px;
  text-shadow:none;
  margin:0px;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
}

.tp-caption.small_thin_grey {
  font-size:18px;
  line-height:26px;
  font-weight:300;
  color:rgb(117, 117, 117);
  text-decoration:none;
  background-color:transparent;
  padding:1px 4px 0px;
  text-shadow:none;
  margin:0px;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
}

.tp-caption.lightgrey_divider {
  text-decoration:none;
  background-color:rgba(235, 235, 235, 1);
  width:370px;
  height:3px;
  background-position:initial initial;
  background-repeat:initial initial;
  border-width:0px;
  border-color:rgb(34, 34, 34);
  border-style:none;
}

.tp-caption.large_bold_darkblue {
  font-size:58px;
  line-height:60px;
  font-weight:800;
  color:rgb(52, 73, 94);
  text-decoration:none;
  background-color:transparent;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
}

.tp-caption.medium_bg_darkblue {
  font-size:20px;
  line-height:20px;
  font-weight:800;
  color:rgb(255, 255, 255);
  text-decoration:none;
  background-color:rgb(52, 73, 94);
  padding:10px;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
}

.tp-caption.medium_bold_red {
  font-size:24px;
  line-height:30px;
  font-weight:800;
  color:rgb(227, 58, 12);
  text-decoration:none;
  background-color:transparent;
  padding:0px;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
}

.tp-caption.medium_light_red {
  font-size:21px;
  line-height:26px;
  font-weight:300;
  color:rgb(227, 58, 12);
  text-decoration:none;
  background-color:transparent;
  padding:0px;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
}

.tp-caption.medium_bg_red {
  font-size:20px;
  line-height:20px;
  font-weight:800;
  color:rgb(255, 255, 255);
  text-decoration:none;
  background-color:rgb(227, 58, 12);
  padding:10px;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
}

.tp-caption.medium_bold_orange {
  font-size:24px;
  line-height:30px;
  font-weight:800;
  color:rgb(243, 156, 18);
  text-decoration:none;
  background-color:transparent;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
}

.tp-caption.medium_bg_orange {
  font-size:20px;
  line-height:20px;
  font-weight:800;
  color:rgb(255, 255, 255);
  text-decoration:none;
  background-color:rgb(243, 156, 18);
  padding:10px;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
}

.tp-caption.grassfloor {
  text-decoration:none;
  background-color:rgba(160, 179, 151, 1);
  width:4000px;
  height:150px;
  border-width:0px;
  border-color:rgb(34, 34, 34);
  border-style:none;
}

.tp-caption.large_bold_white {
  font-size:58px;
  line-height:60px;
  font-weight:800;
  color:rgb(255, 255, 255);
  text-decoration:none;
  background-color:transparent;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
}

.tp-caption.medium_light_white {
  font-size:30px;
  line-height:36px;
  font-weight:300;
  color:rgb(255, 255, 255);
  text-decoration:none;
  background-color:transparent;
  padding:0px;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
}

.tp-caption.mediumlarge_light_white {
  font-size:34px;
  line-height:40px;
  font-weight:300;
  color:rgb(255, 255, 255);
  text-decoration:none;
  background-color:transparent;
  padding:0px;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
}

.tp-caption.mediumlarge_light_white_center {
  font-size:34px;
  line-height:40px;
  font-weight:300;
  color:#ffffff;
  text-decoration:none;
  background-color:transparent;
  padding:0px 0px 0px 0px;
  text-align:center;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
}

.tp-caption.medium_bg_asbestos {
  font-size:62px;
  line-height:62px;
  padding: 12px 10px 6px 10px;
  font-weight:800;
  color:rgb(255, 255, 255);
  text-decoration:none;
  background: url(../files/transe50.png);
  padding:10px;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
}
.tp-caption.semi_bold_black {
    font-size:60px;
    line-height:40px;
    padding: 10px 10px 6px 10px;
    font-weight:800;
    color:rgb(255, 255, 255);
    text-decoration:none;
    background: url(../files/transe50.png);
    padding:10px;
    border-width:0px;
    border-color:rgb(255, 214, 88);
    border-style:none;
    text-align: center;
    margin-top: 16px;
}

@media (min-width: 768px) {
    .tp-caption.medium_bg_asbestos {
        font-size:42px;
        line-height:42px;
        padding: 12px 10px 6px 10px;
        font-weight:800;
        color:rgb(255, 255, 255);
        text-decoration:none;
        background: url(../files/transe50.png);
        padding:10px;
        border-width:0px;
        border-color:rgb(255, 214, 88);
        border-style:none;
    }
    .tp-caption.semi_bold_black {
        font-size:32px;
        line-height:32px;
        padding: 12px 10px 6px 10px;
        font-weight:800;
        color:rgb(255, 255, 255);
        text-decoration:none;
        background: url(../files/transe50.png);
        padding:10px;
        border-width:0px;
        border-color:rgb(255, 214, 88);
        border-style:none;
        text-align: center;
    }
}

.tp-caption.medium_light_black {
  font-size:18px;
  line-height:26px;
  font-weight:300;
  color:rgb(255, 255, 255);
  text-decoration:none;
  background: url(../files/transe50.png);
  padding: 6px 10px 12px 10px;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
}

.tp-caption.large_bold_black {
  font-size:42px;
  line-height:42px;
  padding: 12px 10px 6px 10px;
  font-weight:800;
  color:rgb(255, 255, 255);
  text-decoration:none;
  background: url(../files/transe50.png);
  padding:10px;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
  text-align: center;
}
.tp-caption a.white_link{
  background: #ffffff;
  color: #000000;
  text-align: center;
  width: 296px;
  display: block;
  padding: 8px 0;
  font-size: 16px;
}

.tp-caption.mediumlarge_light_darkblue {
  font-size:34px;
  line-height:40px;
  font-weight:300;
  color:rgb(52, 73, 94);
  text-decoration:none;
  background-color:transparent;
  padding:0px;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
}

.tp-caption.small_light_white {
  font-size:17px;
  line-height:28px;
  font-weight:300;
  color:rgb(255, 255, 255);
  text-decoration:none;
  background-color:transparent;
  padding:0px;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
}

.tp-caption.roundedimage {
  border-width:0px;
  border-color:rgb(34, 34, 34);
  border-style:none;
}

.tp-caption.large_bg_black {
  font-size:40px;
  line-height:40px;
  font-weight:800;
  color:rgb(255, 255, 255);
  text-decoration:none;
  background-color:rgb(0, 0, 0);
  padding:10px 20px 15px;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
}

.tp-caption.mediumwhitebg {
  font-size:30px;
  line-height:30px;
  font-weight:300;
  color:rgb(0, 0, 0);
  text-decoration:none;
  background-color:rgb(255, 255, 255);
  padding:5px 15px 10px;
  text-shadow:none;
  border-width:0px;
  border-color:rgb(0, 0, 0);
  border-style:none;
}

.tp-caption.mediumblackbg {
  font-size:30px;
  line-height:30px;
  font-weight:300;
  color:rgb(255, 255, 255);
  text-decoration:none;
  background-color:rgb(0, 0, 0);
  padding:8px 10px 8px;
  text-shadow:none;
  border-width:0px;
  border-color:rgb(0, 0, 0);
  border-style:none;
}

.tp-caption.medium_bg_orange_new1 {
  font-size:20px;
  line-height:20px;
  font-weight:800;
  color:rgb(255, 255, 255);
  text-decoration:none;
  background-color:rgb(243, 156, 18);
  padding:10px;
  border-width:0px;
  border-color:rgb(255, 214, 88);
  border-style:none;
}

.tp_inner_padding { box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  max-height:none !important; }





/****************************************************************

 - SET THE ANIMATION EVEN MORE SMOOTHER ON ANDROID -

******************************************************************/

/*.tp-simpleresponsive  { -webkit-perspective: 1500px;
    -moz-perspective: 1500px;
    -o-perspective: 1500px;
    -ms-perspective: 1500px;
    perspective: 1500px;
   }*/




/**********************************************
 - FULLSCREEN AND FULLWIDHT CONTAINERS -
**********************************************/

.fullscreen-container {
  width:100%;
  position:relative;
  padding:0;
}



.fullwidthbanner-container{
  width:100%;
  position:relative;
  padding:0;
  overflow:hidden;
}

.fullwidthbanner-container .fullwidthbanner{
  width:100%;
  position:relative;
}



/************************************************
 - SOME CAPTION MODIFICATION AT START  -
*************************************************/
.tp-simpleresponsive .caption,
.tp-simpleresponsive .tp-caption {
  /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";  -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; */
  position:absolute;visibility: hidden;
  -webkit-font-smoothing: antialiased !important;
}


.tp-simpleresponsive img { max-width:none;}



/******************************
 - IE8 HACKS -
*******************************/
.noFilterClass {
  filter:none !important;
}


/******************************
 - SHADOWS  -
******************************/
.tp-bannershadow  {
  position:absolute;

  margin-left:auto;
  margin-right:auto;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
}

.tp-bannershadow.tp-shadow1 { background:url(../img/shadow1.png) no-repeat; background-size:100% 100%; width:890px; height:60px; bottom:-60px;}
.tp-bannershadow.tp-shadow2 { background:url(../img/shadow2.png) no-repeat; background-size:100% 100%; width:890px; height:60px;bottom:-60px;}
.tp-bannershadow.tp-shadow3 { background:url(../img/shadow3.png) no-repeat; background-size:100% 100%; width:890px; height:60px;bottom:-60px;}


/********************************
 - FULLSCREEN VIDEO -
*********************************/
.caption.fullscreenvideo { left:0px; top:0px; position:absolute;width:100%;height:100%;}
.caption.fullscreenvideo iframe,
.caption.fullscreenvideo video { width:100% !important; height:100% !important; display: none}

.tp-caption.fullscreenvideo { left:0px; top:0px; position:absolute;width:100%;height:100%;}
.tp-caption.fullscreenvideo iframe,
.tp-caption.fullscreenvideo iframe video { width:100% !important; height:100% !important; display: none;}


.fullscreenvideo .vjs-loading-spinner { visibility:none;display:none !important; width:0px;height:0px;}
.fullscreenvideo .vjs-control-bar.vjs-fade-out,
.fullscreenvideo .vjs-control-bar.vjs-fade-in,
.fullscreenvideo .vjs-control-bar.vjs-fade-out.vjs-lock-showing,
.fullscreenvideo .vjs-control-bar.vjs-fade-in.vjs-lock-showing  { visibility: hidden !important; opacity: 0 !important;display:none !important;width:0px;height:0px;overflow: hidden;}

.fullcoveredvideo.video-js,
.fullcoveredvideo video  { background: transparent !important;}

.fullcoveredvideo .vjs-poster  { background-position: center center;background-size: cover;width:100%;height:100%;top:0px;left:0px;}

/********************************
 - DOTTED OVERLAYS -
*********************************/
.tp-dottedoverlay  { background-repeat:repeat;width:100%;height:100%;position:absolute;top:0px;left:0px;z-index:1;}
.tp-dottedoverlay.twoxtwo  { background:url(../img/gridtile.png)}
.tp-dottedoverlay.twoxtwowhite { background:url(../img/gridtile_white.png)}
.tp-dottedoverlay.threexthree { background:url(../img/gridtile_3x3.png)}
.tp-dottedoverlay.threexthreewhite  { background:url(../img/gridtile_3x3_white.png)}
/********************************
 - DOTTED OVERLAYS ENDS -
*********************************/


/************************
 - NAVIGATION -
*************************/

/** BULLETS **/

.tpclear  { clear:both;}


.tp-bullets   {
  display: none;
  z-index:1000; position:absolute;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; -ms-transition: opacity 0.2s ease-out;-webkit-transform: translateZ(5px);
}
.tp-bullets.hidebullets   {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}


.tp-bullets.simplebullets.navbar  {  border:1px solid #666; border-bottom:1px solid #444; background:url(../img/boxed_bgtile.png); height:40px; padding:0px 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px ;}

.tp-bullets.simplebullets.navbar-old   { background:url(../img/navigdots_bgtile.png); height:35px; padding:0px 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px ;}


.tp-bullets.simplebullets.round .bullet   { cursor:pointer; position:relative; background:url(../img/bullet.png) no-Repeat top left; width:20px; height:20px;  margin-right:0px; float:left; margin-top:0px; margin-left:3px;}
.tp-bullets.simplebullets.round .bullet.last { margin-right:3px;}

.tp-bullets.simplebullets.round-old .bullet  { cursor:pointer; position:relative; background:url(../img/bullets.png) no-Repeat bottom left; width:23px; height:23px;  margin-right:0px; float:left; margin-top:0px;}
.tp-bullets.simplebullets.round-old .bullet.last  { margin-right:0px;}


/** SQUARE BULLETS **/
.tp-bullets.simplebullets.square .bullet  { cursor:pointer; position:relative; background:url(../img/bullets2.png) no-Repeat bottom left; width:19px; height:19px;  margin-right:0px; float:left; margin-top:0px;}
.tp-bullets.simplebullets.square .bullet.last { margin-right:0px;}


/** SQUARE BULLETS **/
.tp-bullets.simplebullets.square-old .bullet { cursor:pointer; position:relative; background:url(../img/bullets2.png) no-Repeat bottom left; width:19px; height:19px;  margin-right:0px; float:left; margin-top:0px;}
.tp-bullets.simplebullets.square-old .bullet.last  { margin-right:0px;}


/** navbar NAVIGATION VERSION **/
.tp-bullets.simplebullets.navbar .bullet { cursor:pointer; position:relative; background:url(../img/bullet_boxed.png) no-Repeat top left; width:18px; height:19px; margin-right:5px; float:left; margin-top:0px;}

.tp-bullets.simplebullets.navbar .bullet.first  { margin-left:0px !important;}
.tp-bullets.simplebullets.navbar .bullet.last  { margin-right:0px !important;}



/** navbar NAVIGATION VERSION **/
.tp-bullets.simplebullets.navbar-old .bullet { cursor:pointer; position:relative; background:url(../img/navigdots.png) no-Repeat bottom left; width:15px; height:15px;  margin-left:5px !important; margin-right:5px !important;float:left; margin-top:10px;}
.tp-bullets.simplebullets.navbar-old .bullet.first  { margin-left:0px !important;}
.tp-bullets.simplebullets.navbar-old .bullet.last  { margin-right:0px !important;}


.tp-bullets.simplebullets .bullet:hover,
.tp-bullets.simplebullets .bullet.selected  { background-position:top left; }

.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover,
.tp-bullets.simplebullets.navbar .bullet.selected  { background-position:bottom left; }



/*************************************
 - TP ARROWS  -
**************************************/
.tparrows    { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; -ms-transition: opacity 0.2s ease-out; -webkit-transform: translateZ(5px);

}
.tparrows.hidearrows   {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
.tp-leftarrow.default {
  z-index:100;cursor:pointer; position:relative;
    padding: 5px 5pc 3px 5px;

}
.tp-rightarrow.default {
  z-index:100;cursor:pointer; position:relative;
}

.tp-leftarrow:hover i,
.tp-rightarrow:hover i   {
background: url(../files/transe50.png);
}

.tparrows i{
    font-size: 36px;
    color: #ffffff;
    border-radius: 3px;
    padding: 5px 5px 2px 5px;
}





/****************************************************************************************************
 - TP THUMBS  -
*****************************************************************************************************

 - tp-thumbs & tp-mask Width is the width of the basic Thumb Container (500px basic settings)

 - .bullet width & height is the dimension of a simple Thumbnail (basic 100px x 50px)

 *****************************************************************************************************/


.tp-bullets.tp-thumbs  { z-index:1000; position:absolute; padding:3px;background-color:#fff;
  width:500px;height:50px;  /* THE DIMENSIONS OF THE THUMB CONTAINER */
  margin-top:-50px;
}


.fullwidthbanner-container .tp-thumbs  {  padding:3px;}

.tp-bullets.tp-thumbs .tp-mask  { width:500px; height:50px;   /* THE DIMENSIONS OF THE THUMB CONTAINER */
  overflow:hidden; position:relative;}


.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer { width:5000px; position:absolute;}

.tp-bullets.tp-thumbs .bullet  { width:100px; height:50px;  /* THE DIMENSION OF A SINGLE THUMB */
  cursor:pointer; overflow:hidden;background:none;margin:0;float:left;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  /*filter: alpha(opacity=50); */
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;

  -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;
}


.tp-bullets.tp-thumbs .bullet:hover,
.tp-bullets.tp-thumbs .bullet.selected  {  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.tp-thumbs img    { width:100%; }

/***************************************
 - RESPONSIVE SETTINGS  -
****************************************/

@media only screen and (min-width: 0px) and (max-width: 479px) {
  .responsive .tp-bullets { display:none}
  .responsive .tparrows { display:none;}
}


/******************************
 - HTML5 VIDEO SETTINGS -
********************************/

.vjs-tech { margin-top:1px}

.tp-caption .vjs-default-skin .vjs-big-play-button { left: 50%;
  top: 50%;
  margin-left: -20px;
  margin-top: -20px;
  width: 40px;
  height: 40px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: none;
  box-shadow: none;
  text-shadow: none;
  line-height: 30px;
  vertical-align: top;
  padding: 0px;
}

.tp-caption .vjs-default-skin .vjs-big-play-button:before {
  position:absolute;
  top:0px; left:0px;
  line-height:40px;
  text-shadow: none !important;
  color:#fff;
  font-size:18px;

}

.tp-caption  .vjs-default-skin:hover .vjs-big-play-button, .vjs-default-skin .vjs-big-play-button:focus {

  box-shadow:none;
  -webkit-box-shadow:none;

}



/*********************************************

 - BASIC SETTINGS FOR THE BANNER -

***********************************************/

.tp-simpleresponsive img {
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
}



.tp-simpleresponsive a{ text-decoration:none;}

.tp-simpleresponsive ul {
  list-style:none;
  padding:0;
  margin:0;
}

.tp-simpleresponsive >ul >li{
  list-stye:none;
  position:absolute;
  visibility:hidden;
}
/*  CAPTION SLIDELINK **/
.caption.slidelink a div,
.tp-caption.slidelink a div { width:3000px; height:1500px;  background:url(../img/coloredbg.png) repeat;}

.tp-loader  { background:url(../img/loader.gif) no-repeat 10px 10px; background-color:#fff;  margin:-22px -22px; top:50%; left:50%; z-index:10000; position:absolute;width:44px;height:44px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.tp-transparentimg { content:"url(../img/transparent.png)"}
.tp-3d  { -webkit-transform-style: preserve-3d;
  -webkit-transform-origin: 50% 50%;
}

.tp-caption img {
  background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
  zoom: 1;
}

.header-spacer {
	display: none !important;
}